/* Class = "CustomWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "Selector de plantillas";

/* Class = "NSButton"; gToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "Abrir plantilla seleccionada";

/* Class = "NSButton"; gToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "Cerrar esta ventana";

/* Class = "NSPopUpButton"; gToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "Elegir un archivo abierto recientemente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; gToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "Cambiar al cuadro de diálogo estándar Abrir archivo";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "83"; */
"Choose" = "Elegir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "84"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "Abrir archivo existente...";